{
  "charts": [],
  "content": "[{\"id\": \"sc1\", \"type\": \"shortcut\", \"data\": {\"shortcut_name\": \"Receiving Dashboard\", \"col\": 3}}, {\"id\": \"sc2\", \"type\": \"shortcut\", \"data\": {\"shortcut_name\": \"Customer Manager\", \"col\": 3}}, {\"id\": \"sc3\", \"type\": \"shortcut\", \"data\": {\"shortcut_name\": \"New Pickup\", \"col\": 3}}, {\"id\": \"sc4\", \"type\": \"shortcut\", \"data\": {\"shortcut_name\": \"New Load\", \"col\": 3}}, {\"id\": \"sc5\", \"type\": \"shortcut\", \"data\": {\"shortcut_name\": \"New Customer\", \"col\": 3}}, {\"id\": \"sp1\", \"type\": \"spacer\", \"data\": {\"col\": 12}}, {\"id\": \"hd1\", \"type\": \"header\", \"data\": {\"text\": \"<span class=\\\"h6\\\"><b>Quick Links</b></span>\", \"col\": 12}}, {\"id\": \"lk1\", \"type\": \"link\", \"data\": {\"link_name\": \"Scheduled Pickups\", \"col\": 4}}, {\"id\": \"lk2\", \"type\": \"link\", \"data\": {\"link_name\": \"Loads\", \"col\": 4}}, {\"id\": \"lk3\", \"type\": \"link\", \"data\": {\"link_name\": \"Pallets\", \"col\": 4}}, {\"id\": \"lk4\", \"type\": \"link\", \"data\": {\"link_name\": \"Customers\", \"col\": 4}}, {\"id\": \"lk5\", \"type\": \"link\", \"data\": {\"link_name\": \"Serial Nos\", \"col\": 4}}, {\"id\": \"lk6\", \"type\": \"link\", \"data\": {\"link_name\": \"Warehouses\", \"col\": 4}}, {\"id\": \"lk7\", \"type\": \"link\", \"data\": {\"link_name\": \"Stock Entry\", \"col\": 4}}]",
  "creation": "2026-05-20 07:36:01.779902",
  "custom_blocks": [],
  "docstatus": 0,
  "doctype": "Workspace",
  "hide_custom": 0,
  "icon": "stock",
  "idx": 0,
  "indicator_color": "green",
  "is_hidden": 0,
  "label": "Westech",
  "links": [
    {
      "hidden": 0,
      "icon": "calendar",
      "is_query_report": 0,
      "label": "Scheduled Pickups",
      "link_count": 0,
      "link_to": "Scheduled Pickup",
      "link_type": "DocType",
      "onboard": 0,
      "type": "Link"
    },
    {
      "hidden": 0,
      "icon": "truck",
      "is_query_report": 0,
      "label": "Loads",
      "link_count": 0,
      "link_to": "Load",
      "link_type": "DocType",
      "onboard": 0,
      "type": "Link"
    },
    {
      "hidden": 0,
      "icon": "box",
      "is_query_report": 0,
      "label": "Pallets",
      "link_count": 0,
      "link_to": "Pallet",
      "link_type": "DocType",
      "onboard": 0,
      "type": "Link"
    },
    {
      "hidden": 0,
      "icon": "user",
      "is_query_report": 0,
      "label": "Customers",
      "link_count": 0,
      "link_to": "Customer",
      "link_type": "DocType",
      "onboard": 0,
      "type": "Link"
    },
    {
      "hidden": 0,
      "icon": "bar-code",
      "is_query_report": 0,
      "label": "Serial Nos",
      "link_count": 0,
      "link_to": "Serial No",
      "link_type": "DocType",
      "onboard": 0,
      "type": "Link"
    },
    {
      "hidden": 0,
      "icon": "warehouse",
      "is_query_report": 0,
      "label": "Warehouses",
      "link_count": 0,
      "link_to": "Warehouse",
      "link_type": "DocType",
      "onboard": 0,
      "type": "Link"
    },
    {
      "hidden": 0,
      "icon": "stock-entry",
      "is_query_report": 0,
      "label": "Stock Entry",
      "link_count": 0,
      "link_to": "Stock Entry",
      "link_type": "DocType",
      "onboard": 0,
      "type": "Link"
    }
  ],
  "modified": "2026-05-25 15:52:23.527530",
  "modified_by": "Administrator",
  "module": "Westech R2",
  "name": "Westech",
  "number_cards": [],
  "owner": "Administrator",
  "public": 1,
  "quick_lists": [],
  "roles": [],
  "sequence_id": 0.0,
  "shortcuts": [
    {
      "doc_view": "",
      "label": "Receiving Dashboard",
      "link_to": "receiving",
      "type": "Page"
    },
    {
      "doc_view": "List",
      "label": "Customer Manager",
      "link_to": "Customer",
      "type": "DocType"
    },
    {
      "doc_view": "New",
      "label": "New Pickup",
      "link_to": "Scheduled Pickup",
      "type": "DocType"
    },
    {
      "doc_view": "New",
      "label": "New Load",
      "link_to": "Load",
      "type": "DocType"
    },
    {
      "doc_view": "New",
      "label": "New Customer",
      "link_to": "Customer",
      "type": "DocType"
    }
  ],
  "title": "Westech"
}